cURL
curl --request GET \ --url https://api.rntor.com/v1/bookings/{id} \ --header 'Authorization: Bearer <token>' \ --header 'X-Client-ID: <api-key>'
{ "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "resource_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "customer_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "location_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "start_time": "2024-01-15T09:00:00Z", "end_time": "2024-01-15T10:00:00Z", "status": "confirmed", "title": "Team Meeting", "notes": "<string>", "attendees": 4, "total_amount": 50, "currency": "USD", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" }, "meta": { "request_id": "req_abc123def456", "timestamp": "2024-01-15T10:30:00Z" } }
Retrieve a single booking by ID
Your API client secret
Your API client ID
Successful response
Show child attributes